﻿h1
{
color: rgb(0,0,0);
margin-top: 75px;
text-align: center;
font-family: Verdana, Arial, "Times New Roman", serif;
}

body
{
background-image: url(dégradé.gif);
background-attachment: fixed;
background-repeat: repeat-y;
background-position: center;
}

div
{
text-align: right;
margin-top: 40%;
margin-right: 10px;
}
div a
{
text-decoration: blink;
color: black;
font-style: italic;
font-size:1.3em;
}

div a:hover
{
text-decoration: underline;
font-style: italic;
color: red;
}

div a:active
{
background-color: #000000;
color: white;
text-decoration: underline;
}
